# This file created by conda-build 3.24.0
# meta.yaml template originally from:
# /feedstock/recipe, last modified Thu Feb 22 22:12:11 2024
# ------------------------------------------------

package:
  name: incremental
  version: 22.10.0
source:
  sha256: 912feeb5e0f7e0188e6f42241d2f450002e11bbc0937c65865045854c24c0bd0
  url: https://pypi.io/packages/source/i/incremental/incremental-22.10.0.tar.gz
build:
  noarch: python
  number: '0'
  script: /croot/incremental_1708639938299/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place/bin/python
    -m pip install --no-deps --no-build-isolation . -vv
  string: pyhd3eb1b0_0
requirements:
  host:
    - _libgcc_mutex 0.1 main
    - _openmp_mutex 5.1 1_gnu
    - bzip2 1.0.8 h7b6447c_0
    - ca-certificates 2023.12.12 h06a4308_0
    - ld_impl_linux-64 2.38 h1181459_1
    - libffi 3.4.4 h6a678d5_0
    - libgcc-ng 11.2.0 h1234567_1
    - libgomp 11.2.0 h1234567_1
    - libstdcxx-ng 11.2.0 h1234567_1
    - libuuid 1.41.5 h5eee18b_0
    - ncurses 6.4 h6a678d5_0
    - openssl 3.0.13 h7f8727e_0
    - pip 23.3.1 py311h06a4308_0
    - python 3.11.7 h955ad1f_0
    - readline 8.2 h5eee18b_0
    - setuptools 68.2.2 py311h06a4308_0
    - sqlite 3.41.2 h5eee18b_0
    - tk 8.6.12 h1ccaba5_0
    - tzdata 2023d h04d1e81_0
    - wheel 0.41.2 py311h06a4308_0
    - xz 5.4.5 h5eee18b_0
    - zlib 1.2.13 h5eee18b_0
  run:
    - python >=3.6
test:
  commands:
    - pip check
  imports:
    - incremental
  requires:
    - pip
about:
  dev_url: https://github.com/twisted/incremental
  doc_url: https://twisted.org/incremental/docs/
  home: https://github.com/twisted/incremental
  license: MIT
  license_family: MIT
  license_file: LICENSE
  summary: Incremental is a small library that versions your Python projects.
extra:
  copy_test_source_files: true
  final: true
  flow_run_id: 57ef104a-dad4-47d0-a53d-fc4836893580
  recipe-maintainers:
    - isuruf
    - synapticarbors
  remote_url: git@github.com:AnacondaRecipes/incremental-feedstock.git
  sha: 9a45c6211c2f2077d5aee69fd9c50cba4559fa95
